Subject: Re: Notice of Motion for Sanctions, Meet and Confer Letter re Demurrer to Cross-Complaint
From: Seth Wiener <[email-masked]>
To: "Andrew G. Watters" <[email-masked]>
Date: Thu, 28 Jan 2021 22:25:46 +0000 (UTC)

Read the statute: (B) If the alleged action or tactic is the making or opposing of a written motion or the filing and service of a complaint, cross-complaint, answer, or other responsive pleading that can be withdrawn or appropriately corrected, a notice of motion shall be served as provided in Section 1010, but shall not be filed with or presented to the court, unless 21 days after service of the motion or any other period as the court may prescribe, the challenged action or tactic is not withdrawn or appropriately corrected.
You can read the meet and confer letter if you don't already understand why the Cross-Complaint is frivolous.Law Offices of Seth W. Wiener
609 Karina Court
San Ramon, CA 94582
(925) 487-5607
www.sethwienerlaw.com

    On Thursday, January 28, 2021, 02:15:33 PM PST, Andrew G. Watters <[email-masked]> wrote:  
 
 You're wrong.  The whole point of 128.5's safe harbor is so I can see 
exactly what supposed legal authority and evidence you will rely on in 
claiming that our cross complaint is frivolous.  If your reading of the 
statute were correct, which it is not, EVERYONE would serve a 128.5 
copy/paste notice of motion after every pleading filed by the other 
party.  If you actually seek to persuade anyone, the actual motion is 
required, and I'm not going to waste my time discussing this further 
with you.

Thank you for the courtesy copy.  Unfortunately we got Covid after 
stating the January 27 date.  At this point, next week would be realistic.

Best,

Andrew G. Watters
[email-masked]
+1 (415) 261-8527
https://www.andrewwatters.com

On 1/28/2021 2:09 PM, Seth Wiener wrote:
> Andrew,
> 
> Section 128.5 is very clear that I am only required to provide you with 
> the notice of motion.  We can agree to disagree about that issue.
> 
> Your supplemental answers had stated that you would provide further 
> supplemental responses on January 27, 2021.
> 
> I am resending to you my January 11, 2021 meet and confer letter.  Can 
> you confirm if you receive it.
> 
> Law Offices of Seth W. Wiener
> 609 Karina Court
> San Ramon, CA 94582
> (925) 487-5607
> www.sethwienerlaw.com
> 
> 
> 
> [snip]